<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ripple_action_positive_pressed" android:state_pressed="true" />
    <item android:drawable="@drawable/ripple_action_positive_normal" android:state_focused="true" />
    <item android:drawable="@drawable/ripple_action_positive_normal" />
</selector>
